Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 18:09:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Gentle Reminder,</div>
<div>Please confirm when I can visit the nearest home center to my home ?</div>
<div><br></div>
<div>Best Regards</div>
<div>Nadia</div>
<div>
<br><div dir="ltr">
<div class="MsoNormal" style="text-align: start; margin: 0in 0in 0.0001pt"></div>
<div><div></div></div>
<div></div>
<div>
<div class="MsoNormal" style="text-align: start; margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto"></div>
<div><div></div></div>
<div></div>
</div>
</div>
<div dir="ltr"><blockquote></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 2, 2022, at 14:32, Nalhelo &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">DEAR ALL, <div>Thank you for Email,</div>
<div>Kindly note the nearest home center is which in Salmeiya , salem Al Mobarak street, Center Point , please once you send message for them let me know , as I don't like to go before they know ,  </div>
<div>I appreciate Your Assistant.</div>
<div><br></div>
<div>NADIA GHADER</div>
<div>+965-99022003<br><br><div dir="ltr">
<div class="MsoNormal" style="text-align: start; margin: 0in 0in 0.0001pt"></div>
<div><div></div></div>
<div></div>
<div>
<div class="MsoNormal" style="text-align: start; margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif; -webkit-text-size-adjust: auto"></div>
<div><div></div></div>
<div></div>
</div>
</div>
<div dir="ltr"><blockquote>On Mar 2, 2022, at 08:25, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</blockquote></div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>Hi Nadia,<br style="box-sizing: border-box"><br style="box-sizing: border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We were informed by the financial team that the amount 76 was not returned due to an account problem. Therefore, please provide us with the nearest Home Center branch to you in order to refund the amount in cash.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We request you to please allow us some time so that we can work on this and do the needful.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We appreciate your patience.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your Friends,</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">The Support Team</div>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'><br style="box-sizing: border-box"></div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304691